\documentclass[xcolor=dvipsnames, USenglish]{beamer}
\input{include/beamer_basics.tex} % PACKAGES

\usepackage{multimedia}

% -----------
\usetheme{Madrid}
\definecolor{ULAG_Blue}{RGB}{0,105,178}
\usecolortheme[named=ULAG_Blue]{structure}
\usefonttheme{professionalfonts}

\setbeamertemplate{blocks}[rounded][shadow=true]
\setbeamertemplate{navigation symbols}{}%remove navigation symbols
\setbeamertemplate{caption}[numbered]

%----------------
% title information
\title[BAFU project presentation]{Digitalization of Alpine Spring Capture Boxes}
\author[Carbajal \& Lippuner]{Dr. sc. nat. Juan Pablo Carbajal - IET@OST \\lic. iur. Jeannette Lippuner - ULAG}
\date[11.06.2020]{June 11, 2020}

% ====================================================================
\logo{\includegraphics[width=2cm]{wabesense_logo_bw.png}}
\begin{document}

{
  \usebackgroundtemplate{\includegraphics[width=\paperwidth,height=\paperheight]{WABEsense_background.png}} 
  \begin{frame}[plain]
    \titlepage
  \end{frame}
}
%\addtobeamertemplate{frametitle}{}{%
%\begin{textblock*}{\textwidth}(\textwidth-2cm,0cm)
%\includegraphics[width=2cm]{wabesense_logo_bw.png}
%\end{textblock*}}

\section{Introduction}

%{
%\setbeamertemplate{background}{}
%\setbeamercolor{background canvas}{bg=black}
%\setbeamercolor{normal text}{fg=white}
%\usebeamercolor[fg]{normal text}
%\begin{frame}[plain]
%  \centering
%  \vspace{1em}
%  \Large{\textbf{Overview}}
%\end{frame}
%}

%\begin{frame}{Overview}
%  \begin{columns}
%    \column{0.3\textwidth}
%      \includegraphics[width=\textwidth]{example-image-golden}\\
%      \includegraphics[width=\textwidth]{example-image-golden}\\
%      \includegraphics[width=\textwidth]{example-image-golden}
%    \column{0.7\textwidth}
%      \begin{itemize}
%        \addtolength{\itemsep}{0.2\textheight}
%        \item Just 1
%        \item Just 2
%        \item Just 3
%      \end{itemize}
%  \end{columns}
%\end{frame}

\begin{frame}[t]{Ecological Value}
  %\vspace{-0.5em}
  \includegraphics[width=\textwidth, trim=4cm 16cm 5cm 2.8cm, clip]{Paliu_Fravi_6havg.png}
  \vspace{-1.2em}
  \begin{itemize}
    \item Long-term spring discharge records
    \item Enhanced GWP (footprint reduction and sustainability)
    \item Global overview water availability
  \end{itemize}
  \vspace{0.2em}
  \begin{block}{Enables}
  \begin{itemize}
    \item[+] Deeper \textbf{\color{Salmon}understanding} catchment hydrology
    \item[+] Improved \textbf{\color{Salmon}experimental design} in ecological projects
    \item[+] Quantify impact \textbf{\color{Salmon}climate change} water availability
  \end{itemize}
  \end{block}
\end{frame}

\begin{frame}{Market Potential}
  \begin{columns}[T]
    \column{0.4\textwidth}
      \includegraphics[width=\textwidth]{WABE_diagram.png}

    \column{0.6\textwidth}
      \begin{itemize}
        %\addtolength{\itemsep}{0.1\textheight}
        \item[$\boldsymbol{\uparrow}$] Retrofit and data management \textbf{\color{Salmon}contracts} (WABE and others)
        \item[$\boldsymbol{\uparrow}$] Sensorized WABE \textbf{\color{Salmon}sales}
      \end{itemize}
      \vspace{1em}
      \centering
      \includegraphics[height=0.45\textheight]{WABE_in_Betrieb-3.jpg}
  \end{columns}
\end{frame}

\begin{frame}[t]{Innovation}
  \begin{itemize}
    \item Municipality budget digitalization
    \item "No-weir" discharge curves
    \item Open hardware in the drinking water field
  \end{itemize}

  \vspace{-2em}
  \centering
  \begin{columns}[b]
    \column{0.63\textwidth}
      \includegraphics[height=0.55\textheight]{Brunnenstube_weir.png}\\
      \vspace{-0.85em}
      \source{Etertub AG}
    \column{0.37\textwidth}
      \includegraphics[height=0.65\textheight]{METAs_hardware.png}\\
      \vspace{-0.85em}
      \source{METAS}
  \end{columns}
\end{frame}

\section{Activities}
{
\setbeamertemplate{background}{}
\setbeamercolor{background canvas}{bg=black}
\setbeamercolor{normal text}{fg=white}
\usebeamercolor[fg]{normal text}
\begin{frame}[plain]
  \centering
  \vspace{1em}
  \Large{\textbf{Activities}}
\end{frame}
}

%\begin{frame}{Organization}
%  \includegraphics[width=\textwidth-1cm]{Organigramm.png}
%\end{frame}

\begin{frame}[t]{Datalogger - IMES}
  \begin{columns}
    \column{0.2\textwidth}
      {\scriptsize\textbf{Erwin Brändle}}\\
      \includegraphics[width=0.825\textwidth]{Erwin-Braendle.jpg}
    \column{0.2\textwidth}
      {\scriptsize\textbf{Adrian Tüscher}}\\
      \includegraphics[width=0.825\textwidth]{Adrian-Tuescher.jpg}
    \column{0.6\textwidth}
      \begin{block}{Goal}
        \centering
        Configurable open hardware datalogger
      \end{block}
  \end{columns}

  \vspace{0.5em}
  \begin{columns}
    \column{0.5\textwidth}
      \includegraphics[width=\textwidth]{datalogger_render.png}
    \column{0.5\textwidth}
      \begin{itemize}
        \item Modular
        \item Arduino compatible
        \item Low-power
        \item \textasciitilde 200 CHF per unit
      \end{itemize}
  \end{columns}
\end{frame}

\begin{frame}[t]{Data Management - ULAG}
  \begin{columns}
    \column{0.21\textwidth}
      {\scriptsize\textbf{Jeannette Lippuner}}\\
      \includegraphics[width=0.872\textwidth]{jeannette_lippuner_sw.jpg}
    \column{0.2\textwidth}
      {\scriptsize\textbf{Uli Lippuner}}\\
      \includegraphics[width=0.9\textwidth]{uli_lippuner_team_sw.jpg}
    \column{0.6\textwidth}
      \begin{block}{Goal}
        \centering
        Open Data agreements with water utilities
      \end{block}
  \end{columns}

  \vspace{0.5em}
  \begin{columns}
    \column{0.5\textwidth}
      \includegraphics[width=\textwidth]{data_transport.png}\\
      \vspace{-0.85em}
      \source{Noun Project: Socho, Aman, Wilson Joseph}
    \column{0.5\textwidth}
      \includegraphics[width=\textwidth]{grafana-monitoring-influxdb.png}\\
      \vspace{-0.85em}
      \source{www.influxdata.com}
  \end{columns}

\end{frame}

\begin{frame}[t]{Retrofitting - ULAG}
  \begin{columns}
    \column{0.2\textwidth}
      {\scriptsize\textbf{Daniela Guardia}}\\
      \includegraphics[width=0.9\textwidth]{daniela_guardia-lippuner_sw.jpg}
    \column{0.2\textwidth}
      {\scriptsize\textbf{Daniel Ruf}}\\
      \includegraphics[width=0.9\textwidth]{Daniel-Ruf_sw.jpg}
    \column{0.6\textwidth}
      \begin{block}{Goal}
        \centering
        Digitalization upgrade of WABE systems
      \end{block}
  \end{columns}

  \vspace{0.5em}
  \begin{columns}
    \column{0.5\textwidth}
      \includegraphics[width=\textwidth]{Quelle_SD_grad.png}
    \column{0.5\textwidth}
      \includegraphics[width=0.9\textwidth]{Retrofit_equipment.png}
  \end{columns}
\end{frame}

\begin{frame}[t]{Numerical Models - IET}
    \vspace{-0.5em}
    \begin{columns}
      \column{0.2\textwidth}
        {\scriptsize\textbf{JP Carbajal}}\\
        \includegraphics[width=0.7\textwidth]{JP-Carbajal.jpg}
      \column{0.2\textwidth}
        {\scriptsize\textbf{Alex Weber}}\\
        \includegraphics[width=0.7\textwidth]{Alex-Weber.png}
      \column{0.6\textwidth}
        \begin{block}{Goal}
          \centering
          CFD-based discharge curve
        \end{block}
    \end{columns}

    \movie[autostart,loop]{\includegraphics[height=0.65\textheight]{multiview_animation_v1.png}}{multiview_animation_v1.avi}
\end{frame}

\begin{frame}{Numerical Models - IET}
  \framesubtitle{CFD-based discharge curve}
  \centering
  \includegraphics[width=\textwidth]{Experiment_vs_Simulation.png}
\end{frame}

\section{Summary}

\begin{frame}{Execution}
  \centering
  \includegraphics[width=\textwidth-2cm]{Execution_simple.png}
\end{frame}

{
\setbeamertemplate{background}{}
\setbeamercolor{background canvas}{bg=black}
\setbeamercolor{normal text}{fg=white}
\usebeamercolor[fg]{normal text}
\begin{frame}[plain]
  \centering
  \vspace{1em}
  \Large{\textbf{Thank you for your attention!}}
\end{frame}
}

\end{document}
